/* ------------------------------
   0. common
--------------------------------*/
.top-menu {
  position: relative;
  width: 100%;
  min-height: 220px;
  background: var(--color-3rd-blue);
  padding: 60px 0;
}
.top-menu .top-menu-inner {
  max-width: 1920px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 28px 36px;
}

/* ------------------------------
  1. intro
--------------------------------*/
.intro-wrap {
  height: 100vh;
  width: 100vw;
  background: var(--color-2nd-blue);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 48px;
  color: #ffffff;
}
.intro-wrap .icon-ui {
  width: 222px;
  height: 222px;
  background: url(../images/logo-bi.png) no-repeat 0 0;
}
.intro-wrap p {
  font-size: 36px;
  text-align: center;
}
.intro-wrap p span {
  display: block;
  font-size: 48px;
  font-weight: 100;
}

/* ------------------------------
   2. 로그인
--------------------------------*/
.login-wrap {
  background: #ffffff;
  min-height: 100vh;
}
.login-wrap .top-menu:after {
  content: "";
  position: absolute;
  left: calc(50% - 33px);
  bottom: -17px;
  width: 44px;
  height: 44px;
  background: #1d56bc;
  transform: rotate(45deg);
}
.login-wrap .login-header {
  text-align: center;
  padding: 40px 0 20px;
}
.login-wrap .login-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding-top: 96px;
}
.login-wrap .login-logo {
  font-size: 32px;
  display: flex;
  align-items: center;
  gap: 12px;
}
.login-wrap .login-logo img {
  width: 42px;
  height: 42px;
  object-fit: contain;
}
.login-wrap .login-box {
  width: 700px;
  background: #ffffff;
  padding: 40px 90px;
  border: 1px solid #dddddd;
  border-radius: 12px;
  box-shadow: var(--box-shdow);
}
.login-wrap .login-box .login-tit {
  margin-bottom: 32px;
}
.login-wrap .login-box .options {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.login-wrap .login-box .btn-block {
  width: 100%;
  margin-top: 58px;
}
.login-wrap .login-box .options + .btn-block {
  margin-top: 36px;
}
.login-wrap .login-footer {
  text-align: center;
  padding: 60px 0;
  margin-top: 72px;
}
.login-wrap .login-footer address,
.login-wrap .login-footer small {
  font-style: normal;
  font-size: 17px;
  color: var(--color-2nd-gray);
}
.tooltip-box.password .tooltip-inner {
  width: 500px;
  padding-left: 50px;
  left: 105%;
  bottom: -62px;
  transform: none;
}
.tooltip-box.password .tooltip-cont {
  width: 450px;
  background: #ffffff;
  color: initial;
  font-size: initial;
  border-radius: 12px;
  padding: 0;
}
.tooltip-box.password .tooltip-cont::before {
  left: -48px;
  bottom: 45px;
  width: 56px;
  height: 56px;
  background: url(../images/icon-login-tooltip.png) no-repeat 0 0;
  transform: none;
}
.tooltip-box.password .tooltip-cont .tit {
  width: 100%;
  height: 90px;
  background: var(--color-2nd-blue);
  padding: 28px 32px;
  border-radius: 12px 12px 0 0;
}
.tooltip-box.password .tooltip-cont .tit .txt-15 {
  color: #ffffff;
  font-weight: 700;
}
.tooltip-box.password .tooltip-cont .tit .txt-12 {
  color: #6285c6;
  margin-top: 6px;
}
.tooltip-box.password .tooltip-cont .cont {
  padding: 28px 32px;
  background: #ffffff;
  border: 1px solid var(--color-2nd-blue);
  border-radius: 0 0 12px 12px;
}
.tooltip-box.password .tooltip-cont .cont .txt-17 {
  font-weight: 700;
  text-align: center;
  margin-bottom: 24px;
}

/* ------------------------------
   3. header 
--------------------------------*/
.wrap {
  min-height: 100vh;
  min-width: 1560px;
}
.wrap .header {
  width: 100%;
  height: 80px;
  background: var(--color-2nd-blue);
}
.wrap .header .header-inner {
  width: 100%;
  max-width: 1920px;
  height: 100%;
  color: #fff;
  margin: 0 auto;
  padding-inline: 40px;
  display: flex;
  align-items: center;
}
.wrap .header .h-logo {
  flex: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
.wrap .header .h-logo img {
  display: block;
  width: 50px;
  height: 50px;
}
.wrap .header .h-logo .logo-txt {
  font-size: 24px;
}
.wrap .header .h-nav {
  flex: auto;
  padding-inline: 6.25vw 3vw;
}
.wrap .header .h-nav .nav {
  display: flex;
  align-items: center;
  gap: 48px;
}
.wrap .header .nav a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 20px;
}
.wrap .header .nav a:hover,
.wrap .header .nav a.active {
  text-decoration: underline;
  text-underline-offset: 8px;
}
.wrap .header .h-right {
  flex: none;
  display: inline-flex;
  align-items: center;
  gap: 18px;
}
.wrap .header .h-right li {
  line-height: 1;
}
.wrap .header .h-right li.user-img {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

/* ------------------------------
   4. main container
--------------------------------*/
.container {
  width: 100%;
  min-height: calc(100% - 80px);
}
.container .top-menu {
  width: 100%;
  box-shadow: var(--box-shdow);
}
.container .top-menu-inner {
  max-width: 1400px;
}
.container .content {
  padding-block: 40px;
}
.container:not(:has(.top-menu)) .content {
  padding-top: 60px;
}
.container .section {
  width: 1400px;
  background: #ffffff;
  margin: 0 auto 40px;
  padding: 40px;
  border-radius: 12px;
}
.container .sec-division {
  display: flex;
  column-gap: 20px;
  width: 1400px;
  margin: 0 auto 40px;
}
.container .sec-division .section {
  width: 100%;
  margin-bottom: 0;
  padding: 30px 40px;
}

/* 페이지 tab */
.container .sec-tab {
  display: flex;
  align-items: center;
  column-gap: 8px;
  padding-block: 28px;
}
.container .sec-tab .btn {
  flex: 1;
  height: 56px;
  font-weight: 700;
  color: var(--color-1st-blue);
  border-color: var(--color-1st-blue);
}
.container .sec-tab .btn.active {
  background: var(--color-1st-blue);
  color: #ffffff;
}
.container .sec-tab .combo-box {
  flex: none;
  flex-basis: 180px;
}

/* 페이지 search */
.container .sec-search {
  padding-block: 28px;
}
.container .sec-search .form-group-box {
  display: flex;
  align-items: center;
  column-gap: 16px;
}
.container .sec-search .form-group-box + .form-group-box {
  margin-top: 16px;
}
.container .sec-search .form-box {
  flex: none;
  flex-basis: 160px;
}
.container .sec-search .flex-auto {
  flex: auto;
}
.container .sec-search .flex-ea {
  flex-basis: 244px;
}
.container .sec-search .flex-date {
  flex-basis: 346px;
}
.container .sec-search .flex-btn {
  flex-basis: 348px;
}
.container .sec-search .flex-btn .btn {
  flex: 1;
  min-width: auto;
  height: 56px;
  padding-inline: 10px;
}

/* 상세페이지 상단 step */
.detail .top-menu {
  padding-bottom: 54px;
}
.detail .top-menu .step-box {
  justify-content: center;
}
.detail .top-menu .step-box .step {
  flex: none;
  width: 185px;
}
.detail .top-menu .step-box.sm .step {
  width: 140px;
}
.detail .top-menu .step-box .step:last-of-type {
  width: auto;
}
.detail .top-menu .step-box .step::before {
  content: none;
}
.detail .top-menu .step-box .step::after {
  top: 18px;
  width: 100%;
  height: 4px;
}
.detail .top-menu .step-box .dot {
  width: 40px;
  height: 40px;
  background-color: #edf2fe;
  background-repeat: no-repeat;
  background-size: 11px 8px;
  background-position: center center;
  margin: 0;
  border: 1px solid var(--color-1st-gray);
}
.detail .top-menu .step-box .txt {
  text-align: left;
  padding-left: 2px;
}
.detail .top-menu .step-box .txt-15 {
  color: var(--color-2nd-gray);
}
.detail .top-menu .step-box .txt-17 {
  font-weight: 700;
}
.detail .top-menu .step-box .step.done .dot {
  background-color: var(--color-1st-gray);
  background-image: url(../images/icon-step.png);
}
.detail .top-menu .step-box .step.active .dot {
  background-color: var(--color-1st-blue);
  background-image: url(../images/icon-step.png);
  border-color: var(--color-1st-blue);
}
.detail .top-menu .step-box .step.active .txt-17 {
  color: var(--color-1st-blue);
}

.detail .section {
  max-width: 1200px;
}

/* 페이지 경로 */
.container .bread-crumb {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 30px;
}
.container .bread-crumb .crumb-step {
  font-size: 15px;
  color: var(--base-font-color);
  line-height: 1;
}
.container .bread-crumb .crumb-step:not(:first-of-type)::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 10px;
  background: url(../images/icon-arrow.png) no-repeat 0 0;
  margin-inline: 10px 4px;
}
.container .bread-crumb .crumb-step .icon-home {
  background-image: url(../images/icon-home.png);
  margin-right: 4px;
}

/* 하단 동의 */
.agree-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 28px;
}
.agree-box .form-group {
  margin-left: 18px;
}

/* 하단 버튼 */
.container .page-bottom-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.container .page-bottom-area .pagination {
  margin-top: 0;
}
.container .page-bottom-area.relative-box {
  display: block;
}

/* ------------------------------
   5. floating : popup/alert
--------------------------------*/
.popup-wrap {
  position: fixed;
  top:50%;
  left:50%;
  transform:translateX(-50%) translateY(-50%);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.popup-wrap .popup_scroll { width: 100%; height:480px; margin-top:20px; overflow:hidden; overflow-y:auto;}

.alert-wrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}
.popup-wrap.active,
.alert-wrap.active {
  display: flex;
}
.popup-wrap .popup-inner,
.alert-wrap .alert-inner {
  background: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 12px;
  box-shadow: var(--box-shdow);
}
/* popup */
.popup-wrap .popup-inner {
  width: 600px;
  height: auto;
  padding: 30px 40px 40px;
}
.popup-wrap .popup-inner.lg {
  width: 1000px;
}
.popup-wrap .popup-header {
  position: relative;
  height: 84px;
  text-align: center;
  padding-top: 30px;
}
.popup-wrap .popup-header .popup-tit {
  font-size: 32px;
  line-height: 1;
}
.popup-wrap .popup-header .tit-area {
  align-items: flex-end;
  margin-bottom: 0;
}

.popup-wrap .popup-close {
  position: absolute;
  right: -2px;
  top: -2px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  background: transparent;
  border: 0;
  cursor: pointer;
}
.popup-wrap .popup-body {
  padding-top: 6px;
}
.popup-wrap .popup-footer {
  display: flex;
  justify-content: flex-end;
  gap: 12px;
  margin-top: 26px;
}
.popup-wrap .popup-footer.full .btn {
  flex: 1;
}
.popup-wrap .popup-footer .btn-box {
  flex: auto;
}
.popup-wrap .grid-box {
  border-radius: 8px;
  border: 1px solid var(--color-1st-gray);
}
.popup-wrap .grid-box .grid-header {
  height: 40px;
  padding-block: 10px;
  border-radius: 8px 8px 0 0;
}
.popup-wrap .grid-box.lg .grid-body .el-col {
  align-content: center;
}

/* alert */
.alert-wrap .alert-inner {
  width: 450px;
  min-height: 240px;
  padding: 30px;
}
.alert-wrap .alert-header .alert-tit {
  font-size: 15px;
  font-weight: 700;
}
.alert-wrap .alert-body {
  color: var(--base-font-color);
  text-align: center;
  padding-block: 40px;
}
.alert-wrap .alert-footer {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
}
.alert-wrap .alert-footer .btn {
  min-width: auto;
}

/* ------------------------------
   6. 시스템 점검
--------------------------------*/
.system-check-wrap {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1000;
}
.system-check-wrap .system-inner {
  width: 500px;
  height: 560px;
  background: #ffffff url(../images/bg-system.png) no-repeat 0 0;
  box-shadow: var(--box-shdow);
}
.system-check-wrap .system-header {
  width: 100%;
  height: 120px;
  text-align: center;
  align-content: center;
}
.system-check-wrap .system-header .system-tit {
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
}
.system-check-wrap .system-body {
  text-align: center;
  padding: 70px 50px 30px;
}
.system-check-wrap .system-body .icon-system {
  width: 140px;
  height: 100px;
  background: url(../images/icon-system.png) no-repeat center center;
  margin: 0 auto 24px;
}
.system-check-wrap .system-body .system-tit {
  font-size: 28px;
  font-weight: 500;
}
.system-check-wrap .system-body .system-desc {
  font-size: 19px;
  font-weight: 500;
  margin-top: 30px;
}
.system-check-wrap .system-body .txt-desc {
  text-align: left;
  margin: 24px auto 0;
}
/* ------------------------------
   9. Page
--------------------------------*/
.dashboard .top-menu,
.detail .top-menu {
  background: #ffffff;
}

/*대시보드*/
.dashboard .top-menu {
  background: #ffffff;
  padding-block: 30px;
}
.dashboard .top-menu .top-menu-inner {
  max-width: 1440px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-inline: 10px;
}
.dashboard .top-menu .display-box.line .item:not(:last-of-type):after {
  background: var(--color-1st-gray);
}
.dashboard .user-info-box {
  display: flex;
  align-items: flex-start;
  gap: 42px;
}
.dashboard .user-info-box .user-img {
  overflow: hidden;
  width: 120px;
  height: 120px;
  border: 4px solid #eff5ff;
  border-radius: 50%;
}
.dashboard .user-info-box .user-name {
  font-size: 19px;
  color: var(--color-2nd-blue);
  margin-block: 12px;
}
.dashboard .user-info-box .user-name .fw-b {
  font-size: 24px;
}
.dashboard .user-info-box .txt-desc .fw-b {
  color: var(--base-font-color);
}
.dashboard .user-info-box .btn-box {
  margin-top: 16px;
}
.dashboard .sec-display {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 28px 36px;
  background: var(--color-3rd-blue);
  padding-block: 60px;
}
.dashboard .sec-calendar .cal-tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 24px;
}
.dashboard .sec-calendar .cal-tit .txt-month {
  font-size: 24px;
  font-weight: 700;
}
.dashboard .sec-calendar .cal-tit .btn-icon {
  width: 30px;
  min-width: auto;
  height: 30px;
  border: 0;
}
.dashboard .sec-calendar .cal-tit .icon-next,
.dashboard .sec-calendar .cal-tit .icon-prev {
  width: 12px;
  height: 20px;
  background-image: url(../images/icon-dash-cal.png);
}
.dashboard .sec-calendar .cal-grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 10px;
}
.dashboard .sec-calendar .cal-grid .day,
.dashboard .sec-calendar .cal-grid .date,
.dashboard .sec-calendar .cal-grid .date .num {
  text-align: center;
  align-content: center;
}
.dashboard .sec-calendar .cal-grid .day {
  font-size: 15px;
  font-weight: 700;
}
.dashboard .sec-calendar .cal-grid .date {
  font-size: 17px;
}
.dashboard .sec-calendar .cal-grid .sun {
  color: var(--color-red);
}
.dashboard .sec-calendar .cal-grid .date .num {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 4px;
}
.dashboard .sec-calendar .cal-grid .date.schedule .num {
  color: var(--color-1st-blue);
}
.dashboard .sec-calendar .cal-grid .date.nt-month .num {
  color: #8b949e;
}
.dashboard .sec-calendar .cal-grid .date.today .num {
  background: var(--color-1st-blue);
  color: #ffffff;
}
.dashboard .sec-schedule .scroll-box {
  max-height: 270px;
}

/* 03.의안등록 */
.msg-box {
  position: relative;
  max-height: 412px;
  padding-block: 40px;
  padding-inline: 110px 24px;
}
.msg-box .icon-nass {
  position: absolute;
  left: 32px;
  top: 12px;
}

.msg-container {
  position: relative;
  width: 360px;
  border: 1px solid #dae5f0;
  border-radius: 20px;
}
.msg-container .icon-kakao {
  position: absolute;
  top: -20px;
  right: -20px;
}
.msg-container .head {
  width: 100%;
  height: 42px;
  background: var(--color-2nd-blue);
  align-content: center;
  color: #ffffff;
  font-weight: 500;
  border-radius: 20px 20px 0 0;
  padding-inline: 14px;
}
.msg-container .cont {
  background: #ffffff;
  border-radius: 0 0 20px 20px;
  padding: 46px 18px 40px;
}
.msg-container .cont .tit {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.msg-container .cont .tit .icon {
  vertical-align: middle;
  margin-top: -10px;
}
.msg-container .cont .list {
  color: var(--color-2nd-gray);
  font-size: 16px;
  margin-block: 52px 20px;
}
.msg-container .cont .list dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.msg-container .cont .list dt {
  color: var(--base-font-color);
  margin-right: 2px;
}
.msg-container .cont .list dd.txt-15 {
  width: 100%;
}
.msg-container .cont .list dl + dl {
  margin-top: 12px;
}
.msg-container .foot {
  margin-top: 24px;
}
.msg-container .foot .btn {
  width: 100%;
  height: 40px;
  background: #edf2fe;
  font-size: 16px;
  color: var(--base-font-color);
  border: 0;
}
.msg-container .foot .btn.btn-block {
  background: #ffde00;
  margin-bottom: 8px;
}

/* 05.발의현황 */
.pop-radio-group {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 28px;
}
.pop-radio-group .radio-el {
  padding: 12px 12px 9px;
  border: 1px solid var(--color-1st-gray);
  border-radius: 8px;
}
.pop-radio-group .radio-el:has(input[type="radio"]:checked) {
  border-color: var(--color-1st-blue);
  outline: 1px solid var(--color-1st-blue);
}

.pop-radio-group .radio-el .txt-length {
  margin-top: 0;
  margin-bottom: 8px;
}
.pop-radio-group .radio-el .textarea {
  height: 100px;
}
.pop-radio-group .radio-el .textarea:focus,
.pop-radio-group .radio-el .textarea:focus-visible {
  border: 1px solid var(--color-1st-gray);
  outline: 0;
}

.pop-radio-group .radio-el .form-box {
  margin-top: -12px;
}

/* 07.배포문서 */
.pop-doc-list-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  height: 300px;
  padding: 20px 4px;
}
.pop-doc-list-box .doc-el > a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  width: 100%;
  height: 100%;
  text-align: center;
}
.pop-doc-list-box .icon {
  width: 42px;
  height: 46px;
}
.pop-proposer-list {
  display: flex;
  flex-direction: column;
  gap: 28px;
  height: 300px;
  padding: 20px 16px;
}

/* 08.의사일정*/
.calendar-box .cal-tit {
  display: flex;
  align-items: center;
}
.calendar-box .cal-tit .txt-month {
  font-size: 36px;
  font-weight: 700;
  margin-right: 16px;
}
.calendar-box .cal-tit .btn-icon {
  width: 36px;
  height: 36px;
  min-width: 36px;
}
.calendar-box .cal-tit .btn-icon:hover {
  z-index: 1;
}
.calendar-box .cal-tit .btn-prev {
  border-radius: 8px 0 0 8px;
}
.calendar-box .cal-tit .btn-next {
  border-radius: 0 8px 8px 0;
  margin-left: -1px;
}
.calendar-box .cal-btn .w-small {
  width: 88px;
}
.calendar-box .cal-btn .btn-block {
  min-width: auto;
  margin-right: 12px;
}
.calendar-box .cal-grid {
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  margin: 0 -1px;
  border-top: 2px solid var(--color-2nd-gray);
  border-bottom: 2px solid var(--color-2nd-gray);
}
.calendar-box .cal-grid .day,
.calendar-box .cal-grid .date {
  background: #ffffff;
  margin: -1px;
  padding: 10px;
  border: 1px solid var(--color-1st-gray);
}
.calendar-box .cal-grid .day {
  height: 56px;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  align-content: center;
}
.calendar-box .cal-grid .date {
  position: relative;
  height: 140px;
  cursor: pointer;
}
.calendar-box .cal-grid .date .top {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.calendar-box .cal-grid .date .num {
  font-size: 19px;
}
.calendar-box .cal-grid .day.sun,
.calendar-box .cal-grid .date.sun span {
  color: var(--color-red);
}
.calendar-box .cal-grid .date.schedule span {
  color: var(--color-1st-blue);
}
.calendar-box .cal-grid .date.nt-month .num {
  color: #8b949e;
}
.calendar-box .cal-grid .schedule-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-top: 40px;
}
.calendar-box .cal-grid .schedule-list .dot {
  position: relative;
  font-size: 15px;
  color: var(--color-2nd-gray);
  line-height: 1;
  padding-left: 16px;
}
.calendar-box .cal-grid .schedule-list .dot::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 12px;
  height: 12px;
  background: var(--color-2nd-blue);
  border-radius: 50%;
  transform: translateY(-50%);
}
.calendar-box .cal-grid .schedule-list .dot.dot2::before {
  background: var(--color-1st-blue);
}
.calendar-box .cal-grid .schedule-list .dot.dot3::before {
  background: #f288ee;
}
.calendar-box .cal-grid .schedule-list .dot.dot4::before {
  background: var(--color-orange);
}
.calendar-box .cal-grid .schedule-list .dot.dot5::before {
  background: var(--color-mint);
}
.calendar-box .cal-grid .schedule-list .dot.dot6::before {
  background: #fa696e;
}

/* 일정 상임위 색상 재정의 */
.calendar-box .cal-grid .schedule-list .dot.redot0::before {
  background: #0c2b80;
}
.calendar-box .cal-grid .schedule-list .dot.redot1::before {
  background: #246beb;
}
.calendar-box .cal-grid .schedule-list .dot.redot2::before {
  background: #f288ee;
}
.calendar-box .cal-grid .schedule-list .dot.redot3::before {
  background: #fc9a31;
}
.calendar-box .cal-grid .schedule-list .dot.redot4::before {
  background: #19b9c7;
}
.calendar-box .cal-grid .schedule-list .dot.redot5::before {
  background: #fa696e;
}
.calendar-box .cal-grid .schedule-list .dot.redot6::before {
  background: #6053d9;
}
.calendar-box .cal-grid .schedule-list .dot.redot7::before {
  background: #81d742;
}
.calendar-box .cal-grid .schedule-list .dot.redot8::before {
  background: #dd3333;
}
.calendar-box .cal-grid .schedule-list .dot.redot9::before {
  background: #8224e3;
}

.calendar-box .cal-grid .date:hover,
.calendar-box .cal-grid .date.today {
  background: #edf2fe;
}
/*대시보드/의사일정 팝업*/
.pop-day-sch-box {
  height: 340px;
  margin-top: 24px;
  border-bottom: 1px solid var(--color-1st-gray);
}

/* 09.마이페이지 */
.my-password-set {
  padding-block: 80px;
  border-top: 1px solid var(--color-2nd-gray);
  border-bottom: 1px solid var(--color-2nd-gray);
}
.my-password-set .txt-32 {
  text-align: center;
}
.my-password-set .requir-list {
  width: 520px;
  margin: 32px auto 0;
}
.my-password-set .btn-box.full {
  margin-top: 10px;
}
